{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2470368",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470368",
  "cooperator": "Northside Elevator Inc",
  "planted_date": "2025-05-25",
  "harvested_date": "2025-11-12",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 209.2,
        "%MST": 19.0,
        "Test Weight": 56.5,
        "Gross Revenue": 794.96
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 205.6,
        "%MST": 20.3,
        "Test Weight": 53.4,
        "Gross Revenue": 765.45
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 203.9,
        "%MST": 21.9,
        "Test Weight": 52.4,
        "Gross Revenue": 738.73
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC087-97",
      "traits": "",
      "metrics": {
        "Yield": 203.5,
        "%MST": 20.2,
        "Test Weight": 54.6,
        "Gross Revenue": 761.09
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B91W35AM",
      "traits": "",
      "metrics": {
        "Yield": 203.2,
        "%MST": 22.8,
        "Test Weight": 51.2,
        "Gross Revenue": 722.17
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "22Z90 VT2P",
      "metrics": {
        "Yield": 202.5,
        "%MST": 19.6,
        "Test Weight": 55.1,
        "Gross Revenue": 763.42
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B86J43AM",
      "traits": "",
      "metrics": {
        "Yield": 200.7,
        "%MST": 19.2,
        "Test Weight": 54.5,
        "Gross Revenue": 760.65
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B89A44PCE",
      "traits": "",
      "metrics": {
        "Yield": 200.6,
        "%MST": 19.6,
        "Test Weight": 55.8,
        "Gross Revenue": 756.26
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 199.7,
        "%MST": 20.4,
        "Test Weight": 53.8,
        "Gross Revenue": 744.08
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 181.7,
        "%MST": 17.7,
        "Test Weight": 54.8,
        "Gross Revenue": 702.27
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "22C86 VT2P",
      "metrics": {
        "Yield": 176.1,
        "%MST": 17.9,
        "Test Weight": 53.5,
        "Gross Revenue": 677.1
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC084-15",
      "traits": "",
      "metrics": {
        "Yield": 174.3,
        "%MST": 17.3,
        "Test Weight": 54.6,
        "Gross Revenue": 677.16
      },
      "entry_num": 2
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK8232-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 139.0,
        "%MST": 17.2,
        "Test Weight": 53.6,
        "Gross Revenue": 539.6
      },
      "entry_num": 1
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2470368"
  ],
  "fetched_at": "2026-05-25T19:52:55.142412+00:00",
  "scraper_version": "0.1.0"
}
